body {
      background-color: #090f1e;
      font-family: Verdana, Arial;
      color: white; }
 

#jadro
{ 
  width: 600px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  height: auto;
  display: block;
  clear: both;
}

#center
{
 height: 300px; position: relative; 
 overflow: hidden;
 border: 1px dotted white;
}

#cell
{
 
 top: 50%;
 vertical-align: middle;
}

#obsah
{
 width: 600px;
 position: relative; top: -50%;
 text-align: center;
 border: 1px solid blue;
}